;============================================================
;                    Torque Settings File
;============================================================

[Video]
EnvLevel = 2
ParticleLevel = 2
MirrorFlag = 1
ShadowFlag = 1
LightFlag = 1
RippleFlag = 1
InstanceFlag = 1
SkidFlag = 1
EffectFlag = 1
ScreenWidth = 3840
ScreenHeight = 2160
ScreenBpp = 24
ScreenHz = 60
Orientation = -1
Brightness = 50
Contrast = 50
DrawDist = 4
Texture32 = 1
Vsync = 0
ShowFPS = 1
LimitFPS = 0
LimitLatency = 0
SplitScreenMode = 0
MaintainAspect = 1
TextureFilter = 1
MipmapFilter = 2
Anisotropy = 1
Antialias = 1
GenerateMipmaps = 0
CompressTextures = 0
Threaded = 0
Profile = 0
Shaders = 1
ShaderLights = 8
ShaderShadows = 4
ShaderEffects = 4
EnableFBO = 1
EnableUBO = 0
EnableSSO = 1
SortLevel = 1
Compositor = 0
HighDPI = 1

[Audio]
SfxVol = 100
MusicVol = 100
SfxChannels = 128
SampleRate = 48000
MusicOn = 1

[Network]
HostComputer = "localhost"
LocalPort = 0
DiscordRPC = 0

[Editor]
LegacyCameraControls = 1
LegacyEditorControls = 0

[Misc]
UseProfiles = 1
DefaultProfile = "functioner"
Version = "torque"
